/*
 Theme Name:   Twenty Fourteen Child - blogRyerson
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Fourteen Child Theme, used as the home for blog.ryerson.ca
 Author:       Stephanie Goetz / Digital Media Projects Office, Ryerson University
 Author URI:   http://www.ryerson.ca/dmp
 Template:     twentyfourteen
 Version:      20160210a
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

/**
 * Table of Contents:
 *
 * 1.0 - Reset
 * 2.0 - Repeatable Patterns
 * 3.0 - Basic Structure
 * 4.0 - Header
 * 5.0 - Navigation
 * 6.0 - Content
 *   6.1 - Post Thumbnail
 *   6.2 - Entry Header
 *   6.3 - Entry Meta
 *   6.4 - Entry Content
 *   6.5 - Galleries
 *   6.6 - Post Formats
 *   6.7 - Post/Image/Paging Navigation
 *   6.8 - Attachments
 *   6.9 - Archives
 *   6.10 - Contributor Page
 *   6.11 - 404 Page
 *   6.12 - Full-width
 *   6.13 - Singular
 *   6.14 - Comments
 * 7.0 - Sidebar
 *   7.1 - Widgets
 *   7.2 - Content Sidebar Widgets
 * 8.0 - Footer
 * 9.0 - Featured Content
 * 10.0 - Multisite
 * 11.0 - Media Queries
 * 12.0 - Print
 * -----------------------------------------------------------------------------
 */




/**
 * 8.0 Footer
 * -----------------------------------------------------------------------------
 */

.site-info {display:none;}

/* This will eliminate the left sidebar and center the theme! */

@media screen and (min-width: 783px) {
	 .primary-navigation {
		 float: right;
		 margin-left: 20px;
	        }
}
.site {
		margin: 0 auto;
		}
		media screen and (min-width: 1110px) {
	.archive-header,
	.comments-area,
	.image-navigation,
	.page-header,
	.page-content,
	.post-navigation,
	.site-content .entry-header,
	.site-content .entry-content,
	.site-content .entry-summary,
	.site-content footer.entry-meta {
		padding-left: 55px;
	        }
	            }
	        .site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
		max-width: 874px;
        }
        
        .comments-area {
		max-width: 874px;
        }
        
        .post-navigation, .image-navigation {
		max-width: 874px;
        }
        
        .site:before,
#secondary {
		width: 0;
		display: none;
	    }
 
.featured-content {
		padding-left: 0;
        }
        
        .site-content, .site-main .widecolumn {
		margin-left: 0;
        }  
        
        .hentry {
		max-width: 874px;
        }
.post-thumbnail img {
		width: 100%;
		}  

/* This ensures the main content does not encroach on the right panel */

#content {
padding-right: 30px; 
}

/* This formats the Bottom sidebar area */

 .sidebar-bottom h1 {
   font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
	font-size: 1.5em;
	font-style: normal;
	font-variant: normal;
	font-weight: 700;
        color: #4A6270;
}
 .sidebar-bottom {
padding-left: 30px;}

 .sidebar-bottom a {
        color: #4A6270;
        text-decoration: underline;
}

.sidebar-bottom a:hover {
        color: #000;
        text-decoration: none;
}

/* This controls the spacing between widgets */

.widget {
  margin-bottom: 10px;
  border: 0px;
}

/* This reduces space between search bar and main content */

.content-sidebar .widget .widget-title {
	border-top: 0px solid #000;
}

.content-area, .content-sidebar {
    padding-top: 25px;
}


/* This styles lists on the site */

li {
font-size: 0.9em;
}

li ul li {
font-size: 1em;
margin: 0; 
}

li ul { 
margin-top: 18px; 
}

ol li {margin: 10px;}